Hi

> I read ur reply on newsreader abou mysqli and if i can use it in PHP4
> 
> My question is where can i find a link to download the mysqli extension
> separately without changing to PHP5

  The MySQLi extension is available before PHP v5, but I couldn't tell
exactly which version it was introduced with.  I'm pretty certain it's
part of 4.1.
  However, this doesn't mean it is enabled.  If I recall correctly, on a
windows platform it is available as a dll, but needs to be enabled in the
php.ini.  With other platforms, I think it needs to be compiled in with
an additional switch.

Niel

-- 
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to